using System.Reflection;
using System.Runtime.InteropServices;
using System.Resources;




[assembly: AssemblyTitle("Valg.EVA.Skanning.UserInterfaceElements")]
[assembly: AssemblyDescription("prerelease: true")]
[assembly: AssemblyConfiguration("")]
[assembly: AssemblyCompany("Valgdirektoratet")]
[assembly: AssemblyProduct("EVA Skanning")]
[assembly: AssemblyCopyright("Copyright © Valgdirektoratet 2019")]
[assembly: AssemblyTrademark("")]
[assembly: AssemblyCulture("")]




[assembly: ComVisible(false)]


[assembly: Guid("f57995c4-d62e-4a49-827f-167536813ef8")]











[assembly: AssemblyVersion("0.0.0.0")]
[assembly: AssemblyFileVersion("0.0.0.0")]
[assembly: NeutralResourcesLanguageAttribute("en")]

